<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:background="@drawable/selector_information_item" android:layout_width="fill_parent" android:layout_height="80.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <RelativeLayout android:id="@id/head_layout" android:layout_width="37.0dip" android:layout_height="37.0dip" android:layout_marginLeft="15.0dip" android:layout_centerVertical="true">
        <com.moji.imageview.CertificateRoundImageView android:id="@id/face" android:layout_width="37.0dip" android:layout_height="37.0dip" android:src="@drawable/default_user_face_male" android:scaleType="fitXY" app:border_inside_color="#fff2f2f2" app:border_thickness="1.0dip" />
        <ImageView android:id="@id/level_logo" android:visibility="gone" android:layout_width="10.0dip" android:layout_height="10.0dip" android:src="@drawable/base_logo" android:layout_alignParentRight="true" android:layout_alignParentBottom="true" />
    </RelativeLayout>
    <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginRight="105.0dip" android:layout_toRightOf="@id/head_layout" android:layout_centerVertical="true">
        <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:ellipsize="end" android:id="@id/tv_nick" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" />
        <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:ellipsize="end" android:id="@id/tv_sign" android:layout_width="fill_parent" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" />
    </LinearLayout>
    <com.moji.newliveview.base.view.AttentionButton android:id="@id/attention_btn" android:layout_width="60.0dip" android:layout_height="26.0dip" android:layout_marginRight="15.0dip" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
    <View android:background="#0d000000" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="15.0dip" android:layout_marginRight="15.0dip" android:layout_alignParentBottom="true" />
</RelativeLayout>